---
layout: post
title: happy holidays!
created: 1103837599
permalink: blog/walkah/happy-holidays/
tags:
- family
---
<p>
the stockings are hung, we're up to our ears in snow, the cookies are baked, and it's just two more sleeps!
</p><p>
so to all of those that i might not see or otherwise communicate with over the next two days:
</p><p>
have a very happy holiday! be safe, and enjoy!
</p><p>
-walkah
</p>
